---
apiVersion: v1
items:
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:00.322306Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "1208"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:00Z"
    name: dns-operator-6979ff5964-t5q7m.16da603faad04891
    namespace: openshift-dns-operator
    resourceVersion: "1211"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da603faad04891
    uid: 583d5ce6-90be-4292-b868-f7a33517ede5
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:00.332044Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "1212"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:02Z"
    name: dns-operator-6979ff5964-t5q7m.16da603fab64b613
    namespace: openshift-dns-operator
    resourceVersion: "1276"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da603fab64b613
    uid: 52c552d6-bbb1-4b6f-9689-f64bd13e18f4
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  series:
    count: 1
    lastObservedTime: "2022-03-08T10:14:02.711101Z"
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:33:25.744953Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "1212"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:33:25Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:33:25Z"
    name: dns-operator-6979ff5964-t5q7m.16da614f036a6e16
    namespace: openshift-dns-operator
    resourceVersion: "4092"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da614f036a6e16
    uid: 0114e808-c68d-49ee-80b2-870c01f8ecde
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:36:18Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "1212"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:37:18Z"
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:36:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:36:18Z"
    name: dns-operator-6979ff5964-t5q7m.16da617750dd2601
    namespace: openshift-dns-operator
    resourceVersion: "4571"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da617750dd2601
    uid: 03ef2c02-891a-4bb3-8b2a-2d574dd999de
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2022-03-08T10:37:57Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "1212"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:38:10Z"
  message: '0/2 nodes are available: 2 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:37:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:37:57Z"
    name: dns-operator-6979ff5964-t5q7m.16da618e3152b4e4
    namespace: openshift-dns-operator
    resourceVersion: "4976"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da618e3152b4e4
    uid: 869231ec-6c03-41e3-8722-ab6ca17e8dce
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:22Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "4696"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:38:22Z"
  message: '0/3 nodes are available: 3 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:38:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:22Z"
    name: dns-operator-6979ff5964-t5q7m.16da6193fee79ef1
    namespace: openshift-dns-operator
    resourceVersion: "5246"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da6193fee79ef1
    uid: 480362af-9213-47ae-ae3a-0690f4892285
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:37Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "5247"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:38:37Z"
  message: Successfully assigned openshift-dns-operator/dns-operator-6979ff5964-t5q7m to master-1.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:38:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:37Z"
    name: dns-operator-6979ff5964-t5q7m.16da619780a1f186
    namespace: openshift-dns-operator
    resourceVersion: "5551"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da619780a1f186
    uid: cfd461e4-29f6-44d6-836c-3ca5478b6a9e
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 7
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:37Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "5514"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:39:08Z"
  message: 'MountVolume.SetUp failed for volume "metrics-tls" : secret "metrics-tls" not found'
  metadata:
    creationTimestamp: "2022-03-08T10:38:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:37Z"
    name: dns-operator-6979ff5964-t5q7m.16da61978d449379
    namespace: openshift-dns-operator
    resourceVersion: "7747"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da61978d449379
    uid: 207bf514-141f-466d-9f4c-2afe86c64b7f
  reason: FailedMount
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:43Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "5574"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:39:43Z"
  message: Add eth0 [10.128.0.14/23]
  metadata:
    creationTimestamp: "2022-03-08T10:39:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:39:43Z"
    name: dns-operator-6979ff5964-t5q7m.16da61a6dec5ed89
    namespace: openshift-dns-operator
    resourceVersion: "8984"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da61a6dec5ed89
    uid: 760bd49f-d231-452f-b0d4-ba45657595ba
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:44Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-operator}
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "5514"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:39:44Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:82de2aba4a537a4feeeb610784d934404be43d0e72c44bf9418f1999d2b4c92b"
  metadata:
    creationTimestamp: "2022-03-08T10:39:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:44Z"
    name: dns-operator-6979ff5964-t5q7m.16da61a7326840f1
    namespace: openshift-dns-operator
    resourceVersion: "9030"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da61a7326840f1
    uid: 652f25d3-9464-4b64-afaf-738c4c9ddad8
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:48Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-operator}
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "5514"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:39:48Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:82de2aba4a537a4feeeb610784d934404be43d0e72c44bf9418f1999d2b4c92b" in 4.258942727s
  metadata:
    creationTimestamp: "2022-03-08T10:39:48Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:48Z"
    name: dns-operator-6979ff5964-t5q7m.16da61a83042e1c6
    namespace: openshift-dns-operator
    resourceVersion: "9133"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da61a83042e1c6
    uid: 6146aff6-402e-4b63-af39-a1eaff97ed40
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:49Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-operator}
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "5514"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:39:49Z"
  message: Created container dns-operator
  metadata:
    creationTimestamp: "2022-03-08T10:39:49Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:49Z"
    name: dns-operator-6979ff5964-t5q7m.16da61a8446e4964
    namespace: openshift-dns-operator
    resourceVersion: "9139"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da61a8446e4964
    uid: 64251458-f9be-45df-bd25-7c12f0067db2
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:49Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-operator}
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "5514"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:39:49Z"
  message: Started container dns-operator
  metadata:
    creationTimestamp: "2022-03-08T10:39:49Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:49Z"
    name: dns-operator-6979ff5964-t5q7m.16da61a848033a39
    namespace: openshift-dns-operator
    resourceVersion: "9141"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da61a848033a39
    uid: a5a543c9-cf80-4feb-8e4f-aa18a8113566
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:51Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "5514"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:39:51Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:533973e0b3b8e64b0fd672a78ebabc5accc5f9a969c6a610ce14aa73d9685874" already present on machine
  metadata:
    creationTimestamp: "2022-03-08T10:39:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:51Z"
    name: dns-operator-6979ff5964-t5q7m.16da61a8b8112f1a
    namespace: openshift-dns-operator
    resourceVersion: "9191"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da61a8b8112f1a
    uid: 825444ee-078c-4951-a27c-d8d06a15f461
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:51Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "5514"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:39:51Z"
  message: Created container kube-rbac-proxy
  metadata:
    creationTimestamp: "2022-03-08T10:39:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:51Z"
    name: dns-operator-6979ff5964-t5q7m.16da61a8c84d8986
    namespace: openshift-dns-operator
    resourceVersion: "9202"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da61a8c84d8986
    uid: 94c968b9-350f-4ca4-8215-7f26f281ca25
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:51Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-operator-6979ff5964-t5q7m
    namespace: openshift-dns-operator
    resourceVersion: "5514"
    uid: 42d369d5-aaad-49a9-af8d-f9e569f48e3f
  kind: Event
  lastTimestamp: "2022-03-08T10:39:51Z"
  message: Started container kube-rbac-proxy
  metadata:
    creationTimestamp: "2022-03-08T10:39:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:51Z"
    name: dns-operator-6979ff5964-t5q7m.16da61a8cc69a008
    namespace: openshift-dns-operator
    resourceVersion: "9208"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964-t5q7m.16da61a8cc69a008
    uid: 1b5720ee-73b5-4c44-9952-239aca175b5d
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:00Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: dns-operator-6979ff5964
    namespace: openshift-dns-operator
    resourceVersion: "1205"
    uid: 3c0578f2-8999-4d1e-a612-738d6a305685
  kind: Event
  lastTimestamp: "2022-03-08T10:14:00Z"
  message: 'Created pod: dns-operator-6979ff5964-t5q7m'
  metadata:
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:00Z"
    name: dns-operator-6979ff5964.16da603faaa62c84
    namespace: openshift-dns-operator
    resourceVersion: "1210"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator-6979ff5964.16da603faaa62c84
    uid: 93e5a9f9-6e01-4239-9b0d-3206cb5a3414
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:00Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: dns-operator
    namespace: openshift-dns-operator
    resourceVersion: "1204"
    uid: c9437bad-e20a-4354-af9f-2ce4c480f8fb
  kind: Event
  lastTimestamp: "2022-03-08T10:14:00Z"
  message: Scaled up replica set dns-operator-6979ff5964 to 1
  metadata:
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:00Z"
    name: dns-operator.16da603faa39db8b
    namespace: openshift-dns-operator
    resourceVersion: "1206"
    selfLink: /api/v1/namespaces/openshift-dns-operator/events/dns-operator.16da603faa39db8b
    uid: 93d8e090-5d91-46b1-a005-efeb3a1d7028
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "82668"
  selfLink: /api/v1/namespaces/openshift-dns-operator/events
